[HEADER]
VERSION=10

[_EXTENSION]
EXTENDED_RAYTRACING=0

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Semislicks
SHORT_NAME=ST
WIDTH=0.235
RADIUS=0.325
RIM_RADIUS=0.273
ANGULAR_INERTIA=1.6556
DAMP=484
RATE=245660
SPEED_SENSITIVITY=0.003379
RELAXATION_LENGTH=0.0805
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010631
ROLLING_RESISTANCE_SLIP=4557
FLEX=0.00065077
CAMBER_GAIN=0.083
DCAMBER_0=1.14
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8639
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.52
PRESSURE_D_GAIN=0.0037
PRESSURE_IDEAL=37
FZ0=2932
LS_EXPY=0.8669
LS_EXPX=0.925
DX_REF=1.266
DY_REF=1.258
FLEX_GAIN=0.0234
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0165
BRAKE_DX_MOD=0.05
WEAR_CURVE=semislicks_front.lut

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0135751259547603
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000373139928715645
INTERNAL_CORE_TRANSFER=0.00493606868721806
FRICTION_K=0.0480637943966917
ROLLING_K=0.225642931350919
GRAIN_GAMMA=1.00931843418088
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.395673816125073
COOL_FACTOR=2.98159695565385
SURFACE_ROLLING_K=0.998450468846086
PERFORMANCE_CURVE=tcurve_semis.lut

[REAR]
NAME=Semislicks
SHORT_NAME=ST
WIDTH=0.235
RADIUS=0.325
RIM_RADIUS=0.273
ANGULAR_INERTIA=1.6556
DAMP=484
RATE=245660
SPEED_SENSITIVITY=0.003379
RELAXATION_LENGTH=0.0805
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010631
ROLLING_RESISTANCE_SLIP=4557
FLEX=0.00065077
CAMBER_GAIN=0.083
DCAMBER_0=1.14
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8639
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.52
PRESSURE_D_GAIN=0.0037
PRESSURE_IDEAL=37
FZ0=2932
LS_EXPY=0.8669
LS_EXPX=0.925
DX_REF=1.266
DY_REF=1.258
FLEX_GAIN=0.0234
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0165
BRAKE_DX_MOD=0.05
WEAR_CURVE=semislicks_rear.lut

[THERMAL_REAR]
SURFACE_TRANSFER=0.0135751259547603
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000373139928715645
INTERNAL_CORE_TRANSFER=0.00493606868721806
FRICTION_K=0.0480637943966917
ROLLING_K=0.225642931350919
GRAIN_GAMMA=1.00931843418088
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.395673816125073
COOL_FACTOR=2.98159695565385
SURFACE_ROLLING_K=0.998450468846086
PERFORMANCE_CURVE=tcurve_semis.lut



